maid_pack.yingbai_arknights_pack.desc=The models of Arknights made by Yingbai
maid_pack.yingbai_arknights_pack.name=Arknights Model Pack
model.yingbai_arknights_pack.suzuran.name=Suzuran
model.yingbai_arknights_pack.skadi.name=Skadi
model.yingbai_arknights_pack.suzuran.desc=§7Rhodes Island Operator, Lisa... Ah, I mean, Suzuran! Operator Suzuran! It's the code name I chose for myself. Starting today, I'm officially an operator, so I'll be in your care!
model.yingbai_arknights_pack.skadi.desc=§7I am Skadi, a bounty hunter. Are you really hiring me? I cannot say what calamities I may bring with me.
model.yingbai_arknights_pack.shamare.name=Shamare
model.yingbai_arknights_pack.shamare.desc=§7If you need someone to talk to, you can always talk to Morte here. Don't worry, Morte is here to help. When you fall asleep, all your problems will be resolved.
model.yingbai_arknights_pack.ptilopsls.name=Ptilopsls
model.yingbai_arknights_pack.ptilopsls.desc=§7Update installation complete. Ptilopsis's system permissions have been revised.
model.yingbai_arknights_pack.aurora.name=Aurora
model.yingbai_arknights_pack.aurora.desc=§7Doctor, I'm Aurora. My boss Closure talks about you a lot. I promised her I'd protect you.
model.yingbai_arknights_pack.skadi_the_corrupting_heart.name=Skadi the Corrupting Heart
model.yingbai_arknights_pack.skadi_the_corrupting_heart.desc=§7Dream... What kind of dream will you have? Where are you now? Will you find it there... just another dream?
model.yingbai_arknights_pack.angelina.name=Angelina
model.yingbai_arknights_pack.angelina.desc=§7Ciao! I'm Angelina Ajimu, a Messenger from Siracusa. Just call me Angelina.
model.yingbai_arknights_pack.kirara.name=Kirara
model.yingbai_arknights_pack.kirara.desc=§7I'm Kirara. Nice to meet you... Uh… um… If you don't need anything else, can I leave?
model.yingbai_arknights_pack.popukar.name=Popukar
model.yingbai_arknights_pack.popukar.desc=§7Popukar from Operation Reserve Team A6, reporting in.
